Subject: [sacm] terminology discussion - attributes

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 3 Nov 2015 04:43:37 -0500

Hello,

I wasn't able to get my comments through jabber for some reason.  To
address the good point that Lucy raised, the definition for attributes
may need to be more clear.  The attributes are specific to items int
he data model and anything used for authn/authz would be in the
session negotiation, separate from the information and data model.

-- 

Best regards,
Kathleen